Ошибка пакетов

Вы не знаете в какой раздел задать вопрос? Ищите ответы на популярные вопросы? Тогда вам сюда!
Правила форума
Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах
LeTruk
Сообщения: 27
Зарегистрирован: 30 янв 2017, 10:56
Поблагодарили: 1 раз

Ошибка пакетов

Сообщение LeTruk » 09 фев 2017, 19:16

При обновлении пакетов ошибки:
► Показать

Аналогично и для других репозитариев. Раньше небыло такова.

Аватара пользователя
x230
Сообщения: 501
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Благодарил (а): 109 раз
Поблагодарили: 114 раз

Ошибка пакетов

Сообщение x230 » 09 фев 2017, 19:21

Не глюк ли с Инетом был? - т.е. как это отвалились сразу все репы?... хм...
Или какие-то конкретные??
Уточнить бы...
моя платформа :
ОС: Linux Mint 18.2 Sonya, 64-bits. DE: Cinnamon 3.4.4. Ядро: 4.8.0-53-generic. Browser: Pale Moon 27.4.0
Железо: Intel Core i3-3210; CPU 3.20GHz x 2; Mem 4GB; VGA - на борту.

LeTruk
Сообщения: 27
Зарегистрирован: 30 янв 2017, 10:56
Поблагодарили: 1 раз

Ошибка пакетов

Сообщение LeTruk » 09 фев 2017, 19:29

Глюков во время обновления с интернетом нет. может проблемы с местным зеркалом репозатаиев.
Все или не ве не вкурсе, но снимаю галочки со сторонних записях репозитариев в репозитариях- ошибок меньше и меньше

Unborn
Сообщения: 640
Зарегистрирован: 03 сен 2016, 10:36
Решено: 14
Благодарил (а): 2 раза
Поблагодарили: 93 раза

Ошибка пакетов

Сообщение Unborn » 09 фев 2017, 20:00

LeTruk, ключи не пробовал обновить?

Аватара пользователя
Brač
Сообщения: 13
Зарегистрирован: 19 окт 2016, 19:07
Благодарил (а): 3 раза
Поблагодарили: 1 раз

Ошибка пакетов

Сообщение Brač » 09 фев 2017, 20:41

LeTruk писал(а):Источник цитаты При обновлении пакетов ошибки

sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com `sudo apt-get update 2>&1 | grep -o '[0-9A-Z]\{16\}$' | xargs`

LeTruk
Сообщения: 27
Зарегистрирован: 30 янв 2017, 10:56
Поблагодарили: 1 раз

Ошибка пакетов

Сообщение LeTruk » 10 фев 2017, 19:21

Unborn писал(а):Источник цитаты LeTruk, ключи не пробовал обновить?

Нет, а как?

Unborn
Сообщения: 640
Зарегистрирован: 03 сен 2016, 10:36
Решено: 14
Благодарил (а): 2 раза
Поблагодарили: 93 раза

Ошибка пакетов

Сообщение Unborn » 10 фев 2017, 19:49

LeTruk писал(а):Источник цитаты Нет, а как?

Brač уже тебе написал.

LeTruk
Сообщения: 27
Зарегистрирован: 30 янв 2017, 10:56
Поблагодарили: 1 раз

Ошибка пакетов

Сообщение LeTruk » 12 фев 2017, 08:24

Спасибо.

Аватара пользователя
colonel
Сообщения: 295
Зарегистрирован: 18 дек 2016, 09:08
Решено: 10
Благодарил (а): 14 раз
Поблагодарили: 87 раз

Ошибка пакетов

Сообщение colonel » 12 фев 2017, 09:03

Команда это хорошо...
тем более что метод известен давно ( например >>> ) и забывать его не следует , однако ...
есть в Меню>Администрирование> Источники приложений в котором можно много чего поправить ... в том числе и ключи по информации об ошибке
► Показать

А то виндоюзеры заявляют что в линуксе всё только через терминал...
У вас нет необходимых прав для просмотра вложений в этом сообщении.
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

LeTruk
Сообщения: 27
Зарегистрирован: 30 янв 2017, 10:56
Поблагодарили: 1 раз

Ошибка пакетов

Сообщение LeTruk » 12 фев 2017, 09:23

colonel писал(а):Источник цитаты тем более что метод известен давно

Да это если у тебя есть ключ. А если нет и где взять не знаю? уже давно должна быть функция автомаического получения. например в случае такой ошибки или по нажатию кнопки в синаптике

Аватара пользователя
colonel
Сообщения: 295
Зарегистрирован: 18 дек 2016, 09:08
Решено: 10
Благодарил (а): 14 раз
Поблагодарили: 87 раз

Ошибка пакетов

Сообщение colonel » 12 фев 2017, 11:02

LeTruk писал(а):Источник цитаты Да это если у тебя есть ключ.

когда есть скачанный ключ это одно...
LeTruk писал(а):Источник цитаты . А если нет и где взять не знаю?
блинн-н-н ... :fp:
вот это - " по информации об ошибке" для кого сказано?
в сообщениях об ошибках, которые вы приводили в первом сообщении что? для кого там написано ".... недоступен открытый ключ: NO_PUBKEY 05CD43032484414B..." ? Для кого в окошечке написано "Пожалуйста , ведите 8 символов .... "
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

LeTruk
Сообщения: 27
Зарегистрирован: 30 янв 2017, 10:56
Поблагодарили: 1 раз

Ошибка пакетов

Сообщение LeTruk » 12 фев 2017, 14:55

так он же не доступен, зачем снова вводить?Темболее раз указан система сама может ввести или загрузить

Аватара пользователя
symon2014
Сообщения: 1514
Зарегистрирован: 29 авг 2016, 02:17
Решено: 18
Откуда: Феодосия
Благодарил (а): 46 раз
Поблагодарили: 399 раз

Ошибка пакетов

Сообщение symon2014 » 12 фев 2017, 15:56

LeTruk, Ё маё , его нет в списке ключей на компе, надо с сервера его взять.
:sry:
Debian (8.8) , LMDE2 , LM 18.2 Mate .


Вернуться в «Вопрос новичка и FaQ»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей